﻿.alerta {
    padding: 10px;
    background-color: #205081;
    color: black;
    opacity: 1;
    transition: opacity 0.6s;
    margin-bottom: 15px;
}

    .alerta.informacao {
        background-color: #e7f3fe;
        border-left: 6px solid #2980b9;
        color: #205081;
    }

#loadingSUBMIT {
    height: 100%;
    width: 100%;
    margin-top: 2px;
    margin-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
    background-color: rgba(255,255, 255, 0.6);
    position: fixed;
    top: -0%;
    filter: Alpha(opacity=50);
    z-index: 99999999;
    overflow: hidden;
}

.loadcss {
    top: 35%;
    left: 42%;
    position: absolute;
    z-index: 99999999;
}


#loadingSUBMIT span {
    font-size: 14px;
    font-weight: bold;
    width: 100%;
    top: 10px;
}

.fixRight {
    color: navy;
    position: absolute;
    top: 1%;
    right: 2%;
}

.selected {
    font-weight: bold;
    cursor: pointer;
}

.itembloqueado {
    background-color: lightgray;
    pointer-events: none;
}

.AbertoLabel {
    color: #FC0D1B;
}

.FechadoLabel {
    color: #1e90ff;
}

.VistoriadoLabel {
    color: #288A2A;
}


.legendaCaixaAberto {
    color: #FC0D1B;
}

.legendaCaixaFechado {
    color: #1e90ff;
}

.legendaCaixaVistoriado {
    color: #288A2A;
}

.legendaTabela {
    width: 20%;
    margin: -35px auto 0;
}
/*Colocar a cor lightgray nos itens da table que quer bloquear o acesso*/

tbody {
    cursor: pointer;
    font-size: 11px;
}
/* Correção do Input do boostrap */
input {
    position: relative;
    z-index: 1;
}
/*para exibir nprogress*/
.modal-backdrop {
    margin-top: 2px;
}

.dataTables_empty {
    background-color: #b4e4f5 !important
}

.funkyradio div {
    clear: both;
    overflow: hidden;
}

.funkyradio label {
    width: 100%;
    border-radius: 3px;
    border: 1px solid #D1D3D4;
    font-weight: normal;
}

.funkyradio input[type="radio"]:empty,
.funkyradio input[type="checkbox"]:empty {
    display: none;
}

    .funkyradio input[type="radio"]:empty ~ label,
    .funkyradio input[type="checkbox"]:empty ~ label {
        position: relative;
        line-height: 2.5em;
        text-indent: 3.25em;
        margin-top: 2em;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

        .funkyradio input[type="radio"]:empty ~ label:before,
        .funkyradio input[type="checkbox"]:empty ~ label:before {
            position: absolute;
            display: block;
            top: 0;
            bottom: 0;
            left: 0;
            content: '';
            width: 2.5em;
            background: #D1D3D4;
            border-radius: 3px 0 0 3px;
        }

.funkyradio input[type="radio"]:hover:not(:checked) ~ label,
.funkyradio input[type="checkbox"]:hover:not(:checked) ~ label {
    color: #888;
}

    .funkyradio input[type="radio"]:hover:not(:checked) ~ label:before,
    .funkyradio input[type="checkbox"]:hover:not(:checked) ~ label:before {
        content: '\2714';
        text-indent: .9em;
        color: #C2C2C2;
    }

.funkyradio input[type="radio"]:checked ~ label,
.funkyradio input[type="checkbox"]:checked ~ label {
    color: #777;
}


    .funkyradio input[type="radio"]:checked ~ label:before,
    .funkyradio input[type="checkbox"]:checked ~ label:before {
        content: '\2714';
        text-indent: .9em;
        color: #333;
        background-color: #ccc;
    }

.funkyradio input[type="radio"]:focus ~ label:before,
.funkyradio input[type="checkbox"]:focus ~ label:before {
    box-shadow: 0 0 0 3px #999;
}

.funkyradio-default input[type="radio"]:checked ~ label:before,
.funkyradio-default input[type="checkbox"]:checked ~ label:before {
    color: #333;
    background-color: #ccc;
}

.funkyradio-primary input[type="radio"]:checked ~ label:before,
.funkyradio-primary input[type="checkbox"]:checked ~ label:before {
    color: #fff;
    background-color: #337ab7;
}

.funkyradio-success input[type="radio"]:checked ~ label:before,
.funkyradio-success input[type="checkbox"]:checked ~ label:before {
    color: #fff;
    background-color: #5cb85c;
}

.funkyradio-danger input[type="radio"]:checked ~ label:before,
.funkyradio-danger input[type="checkbox"]:checked ~ label:before {
    color: #fff;
    background-color: #d9534f;
}

.funkyradio-warning input[type="radio"]:checked ~ label:before,
.funkyradio-warning input[type="checkbox"]:checked ~ label:before {
    color: #fff;
    background-color: #f0ad4e;
}

.funkyradio-info input[type="radio"]:checked ~ label:before,
.funkyradio-info input[type="checkbox"]:checked ~ label:before {
    color: #fff;
    background-color: #5bc0de;
}

/* Icon when the collapsible content is shown */
.btn-collapsed:after {
    font-family: "Glyphicons Halflings";
    content: "\e113";
    float: right;
    margin-left: 15px;
}
/* Icon when the collapsible content is hidden */
.btn-collapsed.collapsed:after {
    content: "\e114 ";
}

/* my own interpretation of Bootstrap callout */
.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 4px;
    margin-left: 50px;
}

.bs-callout-xl {
    margin-left: 0px;
}

.bs-callout-lg {
    margin-left: 50px;
}

.bs-callout-md {
    margin-left: 100px;
}

.bs-callout-sm {
    margin-left: 150px;
}

.bs-callout-xs {
    margin-left: 200px;
}

.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}

.bs-callout p:last-child {
    margin-bottom: 0;
}

.bs-callout code {
    border-radius: 4px;
}

.bs-callout + .bs-callout {
    margin-top: -5px;
}

.bs-callout-default {
    border-left-color: #777;
    background-color: #f7f7f9;
}

    .bs-callout-default h4 {
        color: #777;
    }

.bs-callout-primary {
    border-left-color: #428bca;
}

    .bs-callout-primary h4 {
        color: #428bca;
    }

.bs-callout-success {
    border-left-color: #5cb85c;
    background-color: #efffe8;
}

    .bs-callout-success h4 {
        color: #5cb85c;
    }

.bs-callout-danger {
    border-left-color: #d9534f;
    background-color: #fcf2f2;
}

    .bs-callout-danger h4 {
        color: #d9534f;
    }

.bs-callout-warning {
    border-left-color: #f0ad4e;
    background-color: #fefbed;
}

    .bs-callout-warning h4 {
        color: #f0ad4e;
    }

.bs-callout-info {
    border-left-color: #5bc0de;
    background-color: #f0f7fd;
}

    .bs-callout-info h4 {
        color: #5bc0de;
    }
/* bg transparency and disabled effects for Bootstrap callout */
.bs-callout-default.transparent {
    background-color: rgb(247, 247, 249, 0.7); /*#f7f7f9*/
}

.bs-callout-success.transparent {
    background-color: rgb(239, 255, 232, 0.7); /*#efffe8*/
}

.bs-callout-warning.transparent {
    background-color: rgb(254, 251, 237, 0.7); /*#fefbed*/
}

.bs-callout-danger.transparent {
    background-color: rgb(252, 242, 242, 0.7); /*#fcf2f2*/
}

.bs-callout-info.transparent {
    background-color: rgb(240, 247, 253, 0.7); /*#f0f7fd*/
}

.bs-callout.disabled {
    opacity: 0.4;
}
